<div>
  <h1>Statistical analysis and visualization</h1>
  <kypo-statistical-visualization
    [trainingInstanceId]="trainingInstanceId"
    [trainingDefinitionId]="trainingDefinitionId"
    (openDetailView)="detailView($event)">
  </kypo-statistical-visualization>
</div>
